<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Phishing Campaigns|Creating a Phishing Attack">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to craft a phishing e-mail." /><title>Crafting a Phishing E-mail</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/crafting-phishing-emails.html">Open topic with navigation</a>
        </p>
        <h3>Crafting a Phishing E-mail<a name="kanchor192"></a></h3>
        <ol data-mc-continue="true">
            <li value="1">From the campaign configuration page, click the <b class="UISelection">E-mail</b> button. </li>
            <li value="2">
When the e-mail configuration window appears, enter the following header information: 
</li>
        </ol>
        <ul>
            <li class="indentedList" value="1"><b>Subject</b> - The subject that displays in the message header and the subject line.
</li>
            <li class="indentedList" value="2"><b>From Address</b> - The sender’s e-mail address. </li>
            <li class="indentedList" value="3"> <![CDATA[
]]><b>From Name</b> - The sender’s name. 
</li>
        </ul>
        <ol start="3">
            <li value="3">Click the <b class="UISelection">Target </b>list dropdown and choose a target list. 
</li>
            <li value="4">Click <b class="UISelection">Next </b>to continue to the <b class="UISelection">E-mail Content</b> window. 
</li>
            <li value="5">When the<b class="UISelection"> E-mail Content</b> window appears, you need to create the body for the e-mail. Use the plain text or rich text editor to create the e-mail body.</li>
        </ol>
        <ol start="6">
            <li value="6">After you create the content, you need to add a link to the landing page. To do this, either highlight the text in the e-mail content that you want to use as the display text or place the your cursor at the insertion point where you want the URL to appear in the e-mail. 
</li>
            <li value="7">Click the<b class="UISelection"> Insert Custom Attribute</b> dropdown and select <b class="UISelection">Link to Landing Page</b>. 
</li>
            <li value="8">When the<b class="UISelection"> Insert a Landing Page</b> window appears, enter the text that you want to display in the e-mail and click Insert. The link will appear as <code class="usertype">{% campaign_web_link 'DISPLAY TEXT', 'Landing' %}</code> in the E-mail Content window. 
</li>
            <li value="9">Click <b class="UISelection">Save </b>to save the e-mail component. </li>
        </ol>
    </body>
</html>